From 3cfafa89da93031d23e5cd4120f1bddcb515e0a5 Mon Sep 17 00:00:00 2001
From: Paul W. Frields <stickster@gmail.com>
Date: Sun, 20 Mar 2011 22:24:12 -0400
Subject: [PATCH 11/11] Mark pages I tinkered with as "review"

---
 gnome-help/C/bluetooth-connect-device.page    |    2 +-
 gnome-help/C/bluetooth-remove-connection.page |    2 +-
 gnome-help/C/bluetooth-send-file.page         |    2 +-
 gnome-help/C/net-firewall-on-off.page         |    2 +-
 gnome-help/C/net-firewall-ports.page          |    2 +-
 gnome-help/C/printing-setup-networked.page    |    2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/gnome-help/C/bluetooth-connect-device.page b/gnome-help/C/bluetooth-connect-device.page
index 8f97104..5b9d9f0 100644
--- a/gnome-help/C/bluetooth-connect-device.page
+++ b/gnome-help/C/bluetooth-connect-device.page
@@ -6,7 +6,7 @@
     <link type="guide" xref="hardware#bluetooth"/>
     <desc>Pair Bluetooth devices.</desc>
 
-    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="draft"/>
+    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="review"/>
     <credit type="author">
       <name>Jim Campbell</name>
       <email>jwcampbell@gmail.com</email>
diff --git a/gnome-help/C/bluetooth-remove-connection.page b/gnome-help/C/bluetooth-remove-connection.page
index b291a1c..dcb1582 100644
--- a/gnome-help/C/bluetooth-remove-connection.page
+++ b/gnome-help/C/bluetooth-remove-connection.page
@@ -6,7 +6,7 @@
     <link type="guide" xref="hardware#bluetooth"/>
     <desc>Remove a device from your list of Bluetooth devices.</desc>
 
-    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="draft"/>
+    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="review"/>
     <credit type="author">
       <name>Jim Campbell</name>
       <email>jwcampbell@gmail.com</email>
diff --git a/gnome-help/C/bluetooth-send-file.page b/gnome-help/C/bluetooth-send-file.page
index ced9606..265bdd2 100644
--- a/gnome-help/C/bluetooth-send-file.page
+++ b/gnome-help/C/bluetooth-send-file.page
@@ -6,7 +6,7 @@
     <link type="guide" xref="hardware#bluetooth"/>
     <desc>Share files between Bluetooth devices.</desc>
 
-    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="draft"/>
+    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="review"/>
     <credit type="author">
       <name>Jim Campbell</name>
       <email>jwcampbell@gmail.com</email>
diff --git a/gnome-help/C/net-firewall-on-off.page b/gnome-help/C/net-firewall-on-off.page
index ec3c8c4..1bf407a 100644
--- a/gnome-help/C/net-firewall-on-off.page
+++ b/gnome-help/C/net-firewall-on-off.page
@@ -5,7 +5,7 @@
   <info>
     <link type="guide" xref="net#security"/>
     <desc>You can control what programs are accessible by the network.</desc>
-    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="incomplete"/>
+    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="review"/>
     <credit type="author">
       <name>Paul W. Frields</name>
       <email>stickster@gmail.com</email>
diff --git a/gnome-help/C/net-firewall-ports.page b/gnome-help/C/net-firewall-ports.page
index 83e2195..b349f91 100644
--- a/gnome-help/C/net-firewall-ports.page
+++ b/gnome-help/C/net-firewall-ports.page
@@ -5,7 +5,7 @@
   <info>
     <link type="guide" xref="net#security"/>
     <desc>Look at a list of programs that can be allowed through your system's firewall.</desc>
-    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="incomplete"/>
+    <revision pkgversion="3.0" version="0.1" date="2011-03-20" status="review"/>
     <credit type="author">
       <name>Paul W. Frields</name>
       <email>stickster@gmail.com</email>
diff --git a/gnome-help/C/printing-setup-networked.page b/gnome-help/C/printing-setup-networked.page
index 3f56a82..f9b55a1 100644
--- a/gnome-help/C/printing-setup-networked.page
+++ b/gnome-help/C/printing-setup-networked.page
@@ -8,7 +8,7 @@
 
     <desc>Set up a printer on the network.</desc>
 
-    <revision pkgversion="3.0" version="0.1" date="2011-03-18" status="draft"/>
+    <revision pkgversion="3.0" version="0.1" date="2011-03-18" status="review"/>
     <credit type="author">
       <name>Jim Campbell</name>
       <email>jwcampbell@gmail.com</email>
-- 
1.7.4.1

